<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.hudson.php">
    <module_version install_time="1415657696051" last="true" origin="installer" specification_version="1.16.1">
        <file crc="2739177703" name="config/Modules/org-netbeans-modules-hudson-php.xml"/>
        <file crc="4044430561" name="modules/locale/org-netbeans-modules-hudson-php_ja.jar"/>
        <file crc="4192416094" name="modules/locale/org-netbeans-modules-hudson-php_pt_BR.jar"/>
        <file crc="2930922316" name="modules/locale/org-netbeans-modules-hudson-php_ru.jar"/>
        <file crc="2246311395" name="modules/locale/org-netbeans-modules-hudson-php_zh_CN.jar"/>
        <file crc="1689695317" name="modules/org-netbeans-modules-hudson-php.jar"/>
    </module_version>
</module>
